body{
    background-color: #ffffff00 !important;
}
.form-control.form-padding {
    color: #323233;
    font-size: 16px !important;
    line-height: 18px !important;
    background-color: transparent !important;
    box-shadow: none !important;
    margin: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
	height: 44px;
    border: 1px solid #27797B;
    border-radius: 15px !important;

}

textarea{
    height: 129px !important;
}